<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__gatt__congestion__event__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_gatt_congestion_event_t</compoundname>
    <includes local="no">wiced_bt_gatt.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__gatt__congestion__event__t_1a97c97095cc33e7e938d015d6e064ab47" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_gatt_congestion_event_t::conn_id</definition>
        <argsstring />
        <name>conn_id</name>
        <briefdescription>
<para>ID of the connection. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="749" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="749" />
      </memberdef>
      <memberdef id="structwiced__bt__gatt__congestion__event__t_1a6fa576f5e5303d1bb359e712e5196f4e" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__gentypes_1ga2bc92bd117cfd3f6ec4ae452e6ced064">wiced_bool_t</ref></type>
        <definition>wiced_bool_t wiced_bt_gatt_congestion_event_t::congested</definition>
        <argsstring />
        <name>congested</name>
        <briefdescription>
<para>congestion state </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="750" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="750" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>GATT channel congestion/uncongestion (used by GATT_CONGESTION_EVT notification) </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="751" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" bodystart="747" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_gatt.h" line="748" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__gatt__congestion__event__t_1a6fa576f5e5303d1bb359e712e5196f4e" virt="non-virtual"><scope>wiced_bt_gatt_congestion_event_t</scope><name>congested</name></member>
      <member prot="public" refid="structwiced__bt__gatt__congestion__event__t_1a97c97095cc33e7e938d015d6e064ab47" virt="non-virtual"><scope>wiced_bt_gatt_congestion_event_t</scope><name>conn_id</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>